html
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-moz-outline-style: none;
}

body {
	font-size: 12px;
	color: #333333;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 7px;
	background-image: none;
	background-color: #E7ECED;
}

a {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-shadow: 0px 0px 3px #999;
}